<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_agreement_agree1.png</key>
            <dict>
                <key>frame</key>
                <string>{{315,72},{193,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,68}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_agreement_agree2.png</key>
            <dict>
                <key>frame</key>
                <string>{{301,208},{183,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_agreement_refuse1.png</key>
            <dict>
                <key>frame</key>
                <string>{{315,2},{193,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,68}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_agreement_refuse2.png</key>
            <dict>
                <key>frame</key>
                <string>{{301,142},{183,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,64}}</string>
                <key>sourceSize</key>
                <string>{193,68}</string>
            </dict>
            <key>btn_loading_login1.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,507},{221,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{221,73}}</string>
                <key>sourceSize</key>
                <string>{221,73}</string>
            </dict>
            <key>btn_loading_login2.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,582},{211,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{211,69}}</string>
                <key>sourceSize</key>
                <string>{221,73}</string>
            </dict>
            <key>btn_qujing_mobilelogin1.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,254},{177,42}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,8},{177,42}}</string>
                <key>sourceSize</key>
                <string>{193,60}</string>
            </dict>
            <key>btn_qujing_mobilelogin2.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,433},{169,40}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,9},{169,40}}</string>
                <key>sourceSize</key>
                <string>{193,60}</string>
            </dict>
            <key>button_login_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,254},{232,229}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{232,229}}</string>
                <key>sourceSize</key>
                <string>{234,231}</string>
            </dict>
            <key>button_login_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,274},{228,231}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{228,231}}</string>
                <key>sourceSize</key>
                <string>{230,233}</string>
            </dict>
            <key>button_youke_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{311,127}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{311,127}}</string>
                <key>sourceSize</key>
                <string>{311,127}</string>
            </dict>
            <key>button_youke_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,131},{297,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,3},{297,121}}</string>
                <key>sourceSize</key>
                <string>{311,127}</string>
            </dict>
            <key>img_nj_login_check_box.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,485},{26,26}}</string>
                <key>offset</key>
                <string>{-4,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,5},{26,26}}</string>
                <key>sourceSize</key>
                <string>{38,32}</string>
            </dict>
            <key>img_nj_login_check_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,485},{38,30}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,30}}</string>
                <key>sourceSize</key>
                <string>{38,32}</string>
            </dict>
            <key>login_hand.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,485},{96,162}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{96,162}}</string>
                <key>sourceSize</key>
                <string>{98,164}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>login.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:aacbaa5c22124a1a4803b2349ed0de60:1/1$</string>
            <key>textureFileName</key>
            <string>login.png</string>
        </dict>
    </dict>
</plist>
